@font-face { font-family: 'NotoSansCJKkr-Regular'; src: url(../font/NotoSansCJKkr-Regular.otf) format('truetype'); }
/* *{font-family: 'NotoSansCJKkr-Regular'!important} */
*{font-family: sans-serif}
.clearboth{*zoom:1;}
.clearboth:after{content: "";display: block;clear: both;}

.page-footer{display:none;}
/* 모바일 앱 간편가입 css */

/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_join_main.asp */
.m-app-join-wrap{padding-top:5px;}

.m-app-join-wrap .top{border-bottom:1px solid #bdbdbd;text-align:center;padding:20px;box-sizing:border-box;position:relative;background:#fff;}
.m-app-join-wrap .top img{width: 30px;height: 30px;position: absolute;top: 20px;left: 10px;}
.m-app-join-wrap .top strong{font-size:22px;}

.m-app-join-wrap .main-box{padding:10px;text-align:center}
.m-app-join-wrap .main-box span{display:block;margin:100px 0;line-height:26px;font-size:18px;}

.m-app-join-wrap .main-box .btn-box{padding:10px;}
.m-app-join-wrap .main-box .btn-box button{width:100%;border:0;border-radius:3px;padding:15px;box-sizing:border-box;margin:8px 0;font-weight:bold;font-size:15px;}
.m-app-join-wrap .main-box .btn-box button.kakao{color:#000;background:#fef01b;}
.m-app-join-wrap .main-box .btn-box button.naver{color:#fff;background:#2DB400;}
.m-app-join-wrap .main-box .btn-box button.google{color:#fff;background:#7474e8;}
/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_join_main.asp */

/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_join.asp */
.join-main-box{padding:10px;box-sizing:border-box;}
.join-main-box .left-text{text-align:right;font-size:12px;color:red;}

.join-main-box .input-table{width:100%;table-layout:fixed;}
.join-main-box .input-table tr th{padding:8px;font-size:13px;}
.join-main-box .input-table tr td {padding:0;}
.join-main-box .input-table tr td input{width:100%;border-radius:3px;padding:10px;border:1px solid #bdbdbd;}
.join-main-box .input-table tr td.w80 input{width:70%;float:left;}
.join-main-box .input-table tr td.w80 button{width:29%;float:right;height:42px;border:0;border-radius:3px;background:rgba(208, 22, 61, 0.8);color:#fff;font-weight:bold;}

.join-main-box .info-box{padding:15px;margin:20px 0;font-size:13px;}
.join-main-box .info-box a{color:blue;text-decoration:underline!important;}

.join-main-box .join-btn{width:100%;border:0;border-radius:3px;background:rgba(208, 22, 61, 0.8);color:#fff;font-weight:bold;padding:20px;font-size:18px;margin-bottom:90px;}
/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_join.asp */


/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_join_ok.asp */
.m-app-join-wrap  .join-ok-box{text-align:center;padding:20px;}
.m-app-join-wrap  .join-ok-box .img-box{display:block;margin:40px 0;}
.m-app-join-wrap  .join-ok-box .img-box img{width:auto;}
.m-app-join-wrap  .join-ok-box .wellcom{display:block;margin:30px 0;font-size:30px;}

.m-app-join-wrap  .join-ok-box .w-ment{display:block;margin:50px 0;line-height:25px;}
.m-app-join-wrap  .join-ok-box .w-ment strong{color:rgba(208, 22, 61, 0.8)}

.m-app-join-wrap  .join-ok-box .start-btn{border:0;border-radius:3px;background:rgba(208, 22, 61, 0.8);color:#fff;font-weight:bold;width:100%;padding:15px;}
/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_join_ok.asp */


/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_idck.asp */
.m-app-join-wrap .idck-box{padding:10px;}
.m-app-join-wrap .idck-box .tab-box{padding:10px;}
.m-app-join-wrap .idck-box .tab-box div{width:50%;border:1px solid rgba(208, 22, 61, 0.8);;border-bottom:2px solid rgba(208, 22, 61, 0.8);float:left;padding:10px;box-sizing:border-box;
text-align:center;font-size:14px;}
.m-app-join-wrap .idck-box .tab-box div.on{background:rgba(208, 22, 61, 0.8);color:#fff;}

.m-app-join-wrap .common-js span{color:#656565;display:block;padding:10px;margin-bottom:40px;}
.m-app-join-wrap .tab-btn-box{padding:10px;margin-bottom:120px;}
.m-app-join-wrap .tab-btn-box .back-red{float:left;background:rgba(208, 22, 61, 0.8);color:#fff;font-weight:bold;}
.m-app-join-wrap .tab-btn-box button{float:right;width:48%;padding:15px;box-sizing:border-box;border:0;border-radius:3px;background:gray;color:#fff;
font-size:16px;}

.m-app-join-wrap .tab2{display:none;}
/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_idck.asp */


/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_pwck.asp */
.temp-wrap{text-align:center;}

.temp-box{margin:40px 0;}
.temp-box table{width:100%;table-layout:fixed;}
.temp-box table tr th{color:#000;background:#f3f3f3;border:1px solid #eee;padding:15px;text-align:center;}
.temp-box table tr td{color:gray;background:#fff;border:1px solid #eee;padding:15px;}

.temp-btn{width:200px;padding:15px;color:#fff;background:rgba(208, 22, 61, 0.8);text-align:center;border:0;border-radius:3px;font-weight:bold;font-size:15px;
margin-bottom:160px;}
/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_pwck.asp */


/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_join_term.asp */
/* The container */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 0;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 10px 10px 10px 30px;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 8px;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  border:1px solid #ccc;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 7px;
  height: 12px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.m-app-join-wrap .main-box .btn-box{margin-bottom:20px;}
.m-app-join-wrap .main-box .btn-box button.back-red{background:rgba(208, 22, 61, 0.8);color:#fff}
.m-app-join-wrap .main-box .btn-box button.back-gray{background:gray;color:#fff}

.m-app-join-wrap .main-box .ck-box {text-align:left;padding:10px;}
.m-app-join-wrap .main-box .ck-box span{margin:0;border-radius:4px;}

.m-app-join-wrap .main-box .term-box{text-align:left;font-size:20px;padding:15px;}
.m-app-join-wrap .main-box .term-box strong{color:rgba(208, 22, 61, 0.8)}

.m-app-join-wrap .main-box .ck-box .input-box-css{width:100%;position:relative;margin:10px 0}
.m-app-join-wrap .main-box .ck-box .input-box-css.all{}
.m-app-join-wrap .main-box .ck-box .input-box-css a{position:absolute;top:12px;right:5px;font-size:13px;color:#333;}
.m-app-join-wrap .main-box .ck-box .nass-text{color:#004eff;font-size:14px;border-top:1px solid #d8d8d8;padding-top:10px;border-radius:0;}

.m-app-join-wrap .main-box .ck-box .text-css-common{display:none;border:1px solid #d8d8d8;height:110px;overflow-y:scroll;padding:10px;font-size:12px;word-break: break-all;}
.m-app-join-wrap .main-box .ck-box .text-css-common .txt_box{background:#fff;}
/* https://woorishop.com/SKIN/MOBILE2/1/main/mobile_app_join_term.asp */


/* 2021 09 13 add */
.join-main-box .input-table tr td .m-select-css{width: 30%;border-radius: 3px;padding: 10px;border: 1px solid #bdbdbd;
background:#fff;float:right;}

/* 2022 07 01 */
.ck-btn-css-1 {
    width: 100%;
    float: right;
    height: 30px;
    border: 0;
    border-radius: 3px;
    background: #837d7d;
    color: #fff;
    font-weight: bold;
    margin: 5px 0;
}

.time-css{display: block;
    width: 100%;
    font-size: 16px;
    font-weight: bold;   
    float: left;
    padding: 5px;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.disnone{display:none;}